<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class DropColumnToOrderPackageItemsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('order_package_items', function (Blueprint $table) {
            $table->dropForeign(['cart_package_item_id']);
            $table->dropColumn('cart_package_item_id');
            $table->dropForeign(['order_package_id']);
            $table->dropColumn('order_package_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('order_package_items', function (Blueprint $table) {

        });
    }
}
